module go.mod

go 1.12

require (
	github.com/Joker/hpp v1.0.0 // indirect
	github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751
	github.com/aliyun/aliyun-oss-go-sdk v2.1.5+incompatible // indirect
	github.com/asaskevich/govalidator v0.0.0-20200907205600-7a23bdc65eef // indirect
	github.com/cpuguy83/go-md2man/v2 v2.0.0 // indirect
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/go-openapi/spec v0.19.9 // indirect
	github.com/go-openapi/swag v0.19.9 // indirect
	github.com/go-ozzo/ozzo-validation v3.6.0+incompatible
	github.com/go-ozzo/ozzo-validation/v3 v3.8.1
	github.com/go-sql-driver/mysql v1.5.0
	github.com/go-xorm/xorm v0.7.9
	github.com/golang/protobuf v1.4.3
	github.com/gomodule/redigo v1.8.2
	github.com/iris-contrib/middleware/csrf v0.0.0-20200913183508-5d1bed0e6ea4
	github.com/iris-contrib/middleware/jwt v0.0.0-20200913183508-5d1bed0e6ea4
	github.com/iris-contrib/swagger/v12 v12.2.0-alpha
	github.com/k0kubun/colorstring v0.0.0-20150214042306-9440f1994b88 // indirect
	github.com/kataras/blocks v0.0.4 // indirect
	github.com/kataras/iris v0.0.2
	github.com/kataras/iris/v12 v12.2.0-alpha
	github.com/kataras/tunnel v0.0.2 // indirect
	github.com/kirinlabs/HttpRequest v1.0.5
	github.com/leekchan/accounting v1.0.0
	github.com/mattn/go-colorable v0.1.7 // indirect
	github.com/nats-io/nats-server/v2 v2.1.8 // indirect
	github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24
	github.com/smartystreets/goconvey v1.6.4 // indirect
	github.com/swaggo/swag v1.6.7
	github.com/urfave/cli/v2 v2.2.0 // indirect
	github.com/yudai/pp v2.0.1+incompatible // indirect
	golang.org/x/net v0.0.0-20201110031124-69a78807bb2b // indirect
	golang.org/x/sys v0.0.0-20201112073958-5cba982894dd // indirect
	golang.org/x/text v0.3.4 // indirect
	golang.org/x/tools/gopls v0.5.5 // indirect
	google.golang.org/appengine v1.6.6 // indirect
	google.golang.org/genproto v0.0.0-20201112120144-2985b7af83de // indirect
	google.golang.org/grpc v1.33.2
	google.golang.org/protobuf v1.25.0
	gopkg.in/yaml.v2 v2.3.0 // indirect

)
